
from django.contrib import admin
from django.urls import path, include
from .views import index, privacy, terms, refund, thankyou
from django.conf import settings
from django.conf.urls.static import static


urlpatterns = [
    path('',index, name='index'),
    path("admin/", admin.site.urls),
    path("api/",include('api.urls')),
    
    path('privacy-policy/',privacy, name='privacy'),
    path('terms-and-condition/',terms, name='terms'),
    path('refund-policy/',refund, name='refund'),
    path('thankyou/',thankyou, name='thankyou'),
]+ static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)
